// gnome.xonotic.in.ua

models/eltz/caves/caverock_d
{
	q3map_nonplanar
	q3map_forcemeta
	q3map_shadeangle 120
	q3map_lightmapsampleoffset 8.0
	q3map_lightmapmergable
	qer_editorimage models/eltz/caves/caverock.jpg
	{
		map $lightmap
		rgbgen identity
	}
	{
		map models/eltz/caves/caverock.jpg
		blendfunc filter
	}
}

models/eltz/caves/caverock_e
{
	q3map_nonplanar
	q3map_forcemeta
	q3map_shadeangle 120
	q3map_lightmapsampleoffset 8.0
	q3map_lightmapmergable
	qer_editorimage models/eltz/caves/caverock_p_end.jpg
	{
		map $lightmap
		rgbgen identity
	}
	{
		map models/eltz/caves/caverock_p_end.jpg
		blendfunc filter
	}
}

models/eltz/caves/caverock_p
{
	q3map_nonplanar
	q3map_forcemeta
	q3map_shadeangle 120
	q3map_lightmapsampleoffset 8.0
	q3map_lightmapmergable
	qer_editorimage models/eltz/caves/caverock_path.jpg
	{
		map $lightmap
		rgbgen identity
	}
	{
		map models/eltz/caves/caverock_path.jpg
		blendfunc filter
	}
}

models/eltz/crystals/crys_green
{
	qer_editorimage models/eltz/crystals/crys1.jpg
	{
		map models/eltz/crystals/crys1.jpg
		blendfunc blend
		rgbgen lightingdiffuse
	}
	{
		map models/eltz/crystals/crys1.jpg
		blendfunc add
		rgbgen wave sin 0 1 0 0.25
	}
}

models/eltz/crystals/crys_sand
{
	qer_editorimage models/eltz/crystals/sand.jpg
	{
		map models/eltz/crystals/sand.jpg
		rgbgen lightingdiffuse
	}
}

models/eltz/crystals/crys_trans
{
	qer_editorimage models/eltz/crystals/crys1.jpg
	cull none
	surfaceparm glass
	surfaceparm pointlight
	surfaceparm trans
	{
		map models/eltz/crystals/crys1.jpg
		blendfunc gl_one gl_one
		rgbgen wave sin 0.5 0.5 0 0.5
		tcgen environment
	}
	{
		map $whiteimage
		blendfunc filter
		rgbgen const ( 0.6 1 0.6 )
	}
}

models/eltz/device/dev_mainblue
{
	qer_editorimage models/eltz/device/dev_main.jpg
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map models/eltz/device/dev_main.jpg
		blendfunc filter
		rgbgen identity
	}
	{
		map models/eltz/device/dev_main_blend.jpg
		blendfunc add
		rgbgen wave sin 0 1 0 0.5
	}
}

models/eltz/device/rock
{
	q3map_nonplanar
	q3map_forcemeta
	q3map_shadeangle 30
	q3map_lightmapsampleoffset 8.0
	q3map_lightmapmergable
	qer_editorimage models/eltz/device/toren_uv2.jpg
	{
		map $lightmap
		rgbgen identity
	}
	{
		map models/eltz/device/toren_uv2.jpg
		blendfunc filter
	}
}

models/eltz/device/ster
{
	qer_editorimage models/eltz/device/ster.jpg
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	cull none
	{
		map models/eltz/device/ster.jpg
		blendfunc gl_src_alpha gl_one
		rgbgen identity
	}
	{
		map models/eltz/device/ster.jpg
		blendfunc add
		rgbgen identity
	}
}

models/eltz/eltz_blitz
{
	{
		map models/eltz/eltz_blitz.jpg
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

models/eltz/eltz_blitz_glass
{
	qer_editorimage models/eltz/eltz_blitz.jpg
	surfaceparm nomarks
	{
		map textures/effects/envmap_slate_90.jpg
		rgbgen vertex
		tcgen environment
	}
	{
		map models/eltz/eltz_blitz.jpg
		blendfunc gl_one gl_one_minus_src_alpha
		rgbgen vertex
	}
}

models/eltz/eltz_blitz_int
{
	{
		map models/eltz/eltz_blitz_int.jpg
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

models/eltz/eltz_bottle
{
	{
		map models/eltz/bottle_eltz.jpg
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

models/eltz/eltz_crate
{
	{
		map models/eltz/eltz_crate.jpg
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

models/eltz/eltz_crate_cull
{
	{
		map models/eltz/eltz_crate.jpg
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

models/eltz/eltz_light
{
	qer_editorimage models/eltz/eltz_light.jpg
	surfaceparm nomarks
	{
		map $lightmap
		rgbgen identity
	}
	{
		map models/eltz/eltz_light.jpg
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map models/eltz/eltz_light_blend.jpg
		blendfunc gl_one gl_one
	}
}

models/eltz/eltz_light_blue
{
	qer_editorimage models/eltz/eltz_light_bblend.jpg
	surfaceparm nomarks
	{
		map $lightmap
		rgbgen identity
	}
	{
		map models/eltz/eltz_light.jpg
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map models/eltz/eltz_light_bblend.jpg
		blendfunc gl_one gl_one
	}
}

models/eltz/megaphone
{
	{
		map models/eltz/mega1.jpg
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

models/eltz/radio_eltz
{
	qer_editorimage models/eltz/radio_eltz.jpg
	surfaceparm metalsteps
	{
		map models/eltz/radio_eltz.jpg
		rgbgen lightingdiffuse
	}
}

models/eltz/sewerpipe
{
	{
		map textures/xlab_wall/xconcrete_c58m.jpg
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

models/eltz/skull4
{
	qer_editorimage models/eltz/skull_text.jpg
	{
		map textures/effects/envmap_slate.jpg
		tcgen environment
	}
	{
		map models/eltz/skull_text2.jpg
		blendfunc gl_one gl_one_minus_src_alpha
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
	}
	{
		map models/eltz/skull_blend.jpg
		blendfunc add
		rgbgen wave triangle .5 .2 .5 3.5
	}
}

models/eltz/skyvortex
{
	qer_editorimage textures/eltz/env/vortex.jpg
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	cull none
	{
		clampmap textures/eltz/env/vortex.jpg
		blendfunc blend
		rgbgen vertex
		rgbgen wave sin 0.6 0.05 0 0.25
		tcmod stretch sin 0.95 0.05 0 0.01
		tcmod rotate 10
	}
}

models/eltz/zeppelin/balloon
{
	qer_editorimage models/eltz/zeppelin/balloon.jpg
	q3map_nonplanar
	q3map_forcemeta
	q3map_shadeangle 45
	{
		map $lightmap
		rgbgen identity
	}
	{
		map models/eltz/zeppelin/balloon.jpg
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

models/eltz/zeppelin/banner1
{
	qer_editorimage models/eltz/zeppelin/banner1.jpg
	q3map_nonplanar
	q3map_forcemeta
	q3map_shadeangle 45
	{
		map $lightmap
		rgbgen identity
	}
	{
		map models/eltz/zeppelin/banner1.jpg
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

models/eltz/zeppelin/cabine
{
	{
		map models/eltz/zeppelin/cabine.jpg
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

models/eltz/zeppelin/floor
{
	qer_editorimage textures/metal_misc/diamond_c_01b.jpg
	q3map_nonplanar
	q3map_forcemeta
	q3map_shadeangle 45
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/metal_misc/diamond_c_01b.jpg
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

models/eltz/zeppelin/inside
{
	{
		map models/eltz/zeppelin/inside.jpg
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

models/eltz/zeppelin/prop
{
	qer_editorimage models/eltz/zeppelin/propz.jpg
	cull none
	nopicmip
	surfaceparm nomarks
	surfaceparm trans
	{
		clampmap models/eltz/zeppelin/propz.jpg
		blendfunc blend
		rgbgen identity
		tcmod rotate 512
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		depthfunc equal
		rgbgen identity
	}
}

models/eltz/zeppelin/roof
{
	qer_editorimage textures/xlab_floor/xfloor_c01.jpg
	q3map_nonplanar
	q3map_forcemeta
	q3map_shadeangle 45
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/xlab_floor/xfloor_c01.jpg
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

models/etna/ff_spotlight
{
	qer_editorimage models/etna/ff_spotlight.jpg
	q3map_lightimage models/etna/ff_spotlight_blend.jpg
	q3map_surfacelight 5000
	surfaceparm nomarks
	{
		map $lightmap
		rgbgen identity
	}
	{
		map models/etna/ff_spotlight.jpg
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map models/etna/ff_spotlight_blend.jpg
		blendfunc gl_one gl_one
	}
}

models/mapobjects/light/cage_lightn
{
	surfaceparm nomarks
	q3map_lightimage models/mapobjects/light/cage_lightn.jpg
	q3map_surfacelight 7000
	q3map_lightrgb 0.80 0.72 0.60
	{
		map models/mapobjects/light/cage_lightn.jpg
		blendfunc gl_one gl_zero
		rgbgen vertex
	}
	{
		map models/mapobjects/light/cage_light.blendn.jpg
		blendfunc gl_one gl_one
	}
}

models/mapobjects/light/cage_lightna
{
	cull twosided
	{
		map models/mapobjects/light/cage_lightna.jpg
		alphafunc ge128
		depthwrite
		rgbgen vertex
	}
}

models/mapobjects/light/cagelight_r
{
	surfaceparm nomarks
	q3map_lightimage models/mapobjects/light/cagelight_r.jpg
	q3map_surfacelight 7000
	q3map_lightrgb 1.0 0.1 0.1
	{
		map models/mapobjects/light/cagelight_r.jpg
		blendfunc gl_one gl_zero
		rgbgen vertex
	}
	{
		map models/mapobjects/light/cagelight.blendr.jpg
		blendfunc gl_one gl_one
	}
}

models/mapobjects/radios_sd/allied_sign
{
	{
		map models/mapobjects/radios_sd/allied_sign.jpg
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

models/mapobjects/trees_sd/winterbranch01
{
	cull disable
	surfaceparm nolightmap
	{
		map models/mapobjects/trees_sd/winterbranch01.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

models/mapobjects/trees_sd/wintertrunk01
{
	cull disable
	surfaceparm nolightmap
	{
		map models/mapobjects/trees_sd/wintertrunk01.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

noshader
{
	surfaceparm trans
	surfaceparm nomarks
	cull none
	{
		map noshader.jpg
		tcmod scale 1.0 1.0
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		depthfunc equal
		rgbgen identity
	}
}

textures/alpha/bars_m01
{
	cull disable
	surfaceparm nolightmap
	{
		map textures/alpha/bars_m01.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/alpha/chateau_c07
{
	surfaceparm metalsteps
	surfaceparm nomarks
	cull disable
	nopicmip
	{
		map textures/alpha/chateau_c07.jpg
		rgbgen vertex
		depthwrite
		alphafunc ge128
	}
}

textures/alpha/chateau_c08
{
	surfaceparm metalsteps
	surfaceparm nomarks
	cull disable
	nopicmip
	{
		map textures/alpha/chateau_c08.jpg
		blendfunc blend
		rgbgen vertex
		depthwrite
		alphafunc ge128
	}
}

textures/alpha/chateau_c08_wils
{
	{
		map textures/alpha/chateau_c08.jpg
		alphafunc ge128
		depthwrite
		rgbgen vertex
	}
}

textures/alpha/fence_c10
{
	cull disable
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm metalsteps
	surfaceparm pointlight
	surfaceparm trans
	{
		map textures/alpha/fence_c10.jpg
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen vertex
	}
}

textures/alpha/fence_m01
{
	cull disable
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm metalsteps
	surfaceparm pointlight
	surfaceparm trans
	{
		map textures/alpha/fence_m01.jpg
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen vertex
	}
}

textures/alpha/ladder
{
	cull disable
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm metalsteps
	surfaceparm pointlight
	surfaceparm trans
	nopicmip
	{
		map textures/alpha/ladder.jpg
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen vertex
	}
}

textures/assault/metal_c07a
{
	{
		map textures/assault/metal_c07a.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/bunker_sd/girder03
{
	{
		map textures/bunker_sd/girder03.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/castle_wood/cwood_mo2s1
{
	surfaceparm woodsteps
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/castle_wood/cwood_mo2s1.jpg
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/chateau/desk_c04
{
	{
		map textures/chateau/desk_c04.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/chateau/door_c01
{
	{
		map textures/chateau/door_c01.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/chateau/pillar_temp_rf
{
	{
		map textures/chateau/pillar_temp_rf.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/chateau/trim_c09
{
	{
		map textures/chateau/trim_c09.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/chateau/wood_test
{
	{
		map textures/chateau/wood_test.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/chat_wood/chwood_c02
{
	{
		map textures/chat_wood/chwood_c02.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/common/caulk
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nomarks
}

textures/common/clip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
}

textures/common/clipmissile
{
	qer_trans 0.3
	surfaceparm clipmissile
	surfaceparm nodraw
	surfaceparm nomarks
	surfaceparm playerclip
	surfaceparm trans
}

textures/common/clipweap
{
	qer_trans 0.3
	surfaceparm nodraw
	surfaceparm nomarks
	surfaceparm trans
}

textures/common/clipweap_metal
{
	qer_editorimage textures/common/clipweapmetal.jpg
	qer_trans 0.3
	surfaceparm metalsteps
	surfaceparm nodraw
	surfaceparm nomarks
	surfaceparm trans
}

textures/common/clipweap_wood
{
	qer_editorimage textures/common/clipweapwood.jpg
	qer_trans 0.3
	surfaceparm nodraw
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm woodsteps
}

textures/common/cushion
{
	qer_nocarve
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nomarks
	surfaceparm nodamage
	surfaceparm trans
}

textures/common/hintskip
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm skip
	surfaceparm structural
	surfaceparm trans
}

textures/common/ladder
{
	qer_editorimage textures/common/ladder.jpg
	qer_trans .40
	surfaceparm ladder
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
}

textures/common/lightgrid
{
	qer_trans 0.5
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm detail
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm lightgrid
}

textures/common/nodraw
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/nodrawwater
{
	qer_trans .5
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm water
}

textures/common/subtlehint
{
	qer_nocarve
	qer_trans 0.3
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
}

textures/common/trigger
{
	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}

textures/decals/vent
{
	polygonoffset
	sort 6
	{
		map textures/decals/vent.jpg
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen vertex
		alphagen vertex
	}
}

textures/doors/door_c13
{
	{
		map textures/doors/door_c13.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/doors/heavy_door_01
{
	{
		map textures/doors/heavy_door_01.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/egypt_walls_sd/stucco07a
{
	qer_editorimage textures/egypt_walls_sd/stucco07a.jpg
	surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/egypt_walls_sd/stucco07a.jpg
		blendfunc filter
		rgbgen identity
	}
}

textures/egypt_walls_sd/stucco07c
{
	qer_editorimage textures/egypt_walls_sd/stucco07c.jpg
	surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/egypt_walls_sd/stucco07c.jpg
		blendfunc filter
		rgbgen identity
	}
}

textures/egypt_wood_sd/wood1a
{
	qer_editorimage textures/egypt_wood_sd/wood1a.jpg
	surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/egypt_wood_sd/wood1a.jpg
		blendfunc filter
		rgbgen identity
	}
}

textures/egypt_wood_sd/wood1b
{
	qer_editorimage textures/egypt_wood_sd/wood1b.jpg
	surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/egypt_wood_sd/wood1b.jpg
		blendfunc filter
		rgbgen identity
	}
}

textures/eltz/electro2
{
	q3map_lightimage textures/sfx/roq_flame.jpg
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm trans
	cull disable
	q3map_surfacelight 4000
	{
		animmap 10 textures/sfx/flame1.jpg textures/sfx/flame2.jpg textures/sfx/flame3.jpg textures/sfx/flame4.jpg textures/sfx/flame5.jpg textures/sfx/flame6.jpg textures/sfx/flame7.jpg textures/sfx/flame8.jpg
		blendfunc add
		rgbgen wave inversesawtooth 0 1 0 10
	}
	{
		animmap 10 textures/sfx/flame2.jpg textures/sfx/flame3.jpg textures/sfx/flame4.jpg textures/sfx/flame5.jpg textures/sfx/flame6.jpg textures/sfx/flame7.jpg textures/sfx/flame8.jpg textures/sfx/flame1.jpg
		blendfunc add
		rgbgen wave sawtooth 0 1 0 10
	}
}

textures/eltz/eltz_village/bigbrown1
{
	{
		map textures/eltz/eltz_village/bigbrown1.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/brown_snow
{
	{
		map textures/eltz/eltz_village/brown_snow.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/castle_shut
{
	{
		map textures/eltz/eltz_village/castle_shut.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/ch_clock2
{
	{
		map textures/eltz/eltz_village/ch_clock2.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/ch_roof
{
	{
		map textures/eltz/eltz_village/ch_roof.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/ch_roof_side
{
	{
		map textures/eltz/eltz_village/ch_roof_side.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/ch_stairs
{
	{
		map textures/eltz/eltz_village/ch_stairs.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/church_wall
{
	{
		map textures/eltz/eltz_village/church_wall.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/door_allied
{
	{
		map textures/eltz/eltz_village/door_allied.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/door_new1
{
	{
		map textures/eltz/eltz_village/door_new1.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/door_new2
{
	{
		map textures/eltz/eltz_village/door_new2.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/ff_groutless
{
	{
		map textures/eltz/eltz_village/ff_groutless.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/grey_roof
{
	{
		map textures/eltz/eltz_village/grey_roof.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/grey_roofnlm
{
	q3map_nonplanar
	q3map_shadeangle 45
	qer_editorimage textures/eltz/eltz_village/grey_roof.jpg
	{
		map textures/eltz/eltz_village/grey_roof.jpg
	}
}

textures/eltz/eltz_village/grey_roof_snnlm
{
	q3map_nonplanar
	q3map_shadeangle 45
	qer_editorimage textures/eltz/eltz_village/grey_roof_sn.jpg
	{
		map textures/eltz/eltz_village/grey_roof_sn.jpg
	}
}

textures/eltz/eltz_village/on_churchwinbig1
{
	qer_editorimage textures/eltz/eltz_village/churchwinbig1.jpg
	q3map_surfacelight 150
	surfaceparm glass
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/eltz/eltz_village/churchwinbig1.jpg
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/eltz/eltz_village/churchwinbig1_blend.jpg
		blendfunc gl_one gl_one
		rgbgen identity
	}
}

textures/eltz/eltz_village/orna1
{
	{
		map textures/eltz/eltz_village/orna1.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/orna2
{
	{
		map textures/eltz/eltz_village/orna2.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/redroof_low
{
	{
		map textures/eltz/eltz_village/redroof_low.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/redroof_up
{
	{
		map textures/eltz/eltz_village/redroof_up.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/roof_inside
{
	{
		map textures/eltz/eltz_village/roof_inside.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/rv_window1
{
	{
		map textures/eltz/eltz_village/rv_window1.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/rv_window2
{
	{
		map textures/eltz/eltz_village/rv_window2.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/sideroof_red
{
	{
		map textures/eltz/eltz_village/sideroof_red.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/snowwood1
{
	{
		map textures/eltz/eltz_village/snowwood1.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/snowwood2
{
	{
		map textures/eltz/eltz_village/snowwood2.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/stone_wall_a2
{
	{
		map textures/eltz/eltz_village/stone_wall_a2.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/tunnel1
{
	{
		map textures/eltz/eltz_village/tunnel1.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/waterline
{
	{
		map textures/eltz/eltz_village/waterline.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/waterline2
{
	{
		map textures/eltz/eltz_village/waterline2.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/waterline_top
{
	{
		map textures/eltz/eltz_village/waterline_top.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/waterline_trim
{
	{
		map textures/eltz/eltz_village/waterline_trim.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/win_new1
{
	{
		map textures/eltz/eltz_village/win_new1.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/eltz_village/win_new2
{
	{
		map textures/eltz/eltz_village/win_new2.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/env2/box_b1
{
	{
		map textures/eltz/env2/box_b1.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/env2/box_b1sn
{
	{
		map textures/eltz/env2/box_b1sn.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/env2/box_b2
{
	{
		map textures/eltz/env2/box_b2.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/env2/box_b2sn
{
	{
		map textures/eltz/env2/box_b2sn.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/env2/box_s1
{
	{
		map textures/eltz/env2/box_s1.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/env2/box_s1sn
{
	{
		map textures/eltz/env2/box_s1sn.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/env2/box_s2
{
	{
		map textures/eltz/env2/box_s2.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/env2/box_s2sn
{
	{
		map textures/eltz/env2/box_s2sn.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/env2/eltz_board
{
	{
		map textures/eltz/env2/eltz_board.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/env2/e_propaganda
{
	{
		map textures/eltz/env2/e_propaganda.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/env2/nw_redwin
{
	{
		map textures/eltz/env2/nw_redwin.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/env2/orna2w
{
	{
		map textures/eltz/env2/orna2w.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/env2/sp_s1
{
	{
		map textures/eltz/env2/sp_s1.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/env2/sp_s2
{
	{
		map textures/eltz/env2/sp_s2.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/env2/sp_s3
{
	{
		map textures/eltz/env2/sp_s3.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/env2/ton
{
	{
		map textures/eltz/env2/ton.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/env2/wolfedit
{
	{
		map textures/eltz/env2/wolfedit.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/env/main_flare1
{
	qer_editorimage textures/eltz/env/main_flare0.jpg
	cull none
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	nopicmip
	nomipmaps
	deformvertexes autosprite
	{
		clampmap textures/eltz/env/main_flare0.jpg
		blendfunc gl_src_alpha gl_one
		tcmod stretch sawtooth 0 1 0.66 0.5
		alphagen wave inversesawtooth 0 1 0.66 0.5
	}
	{
		clampmap textures/eltz/env/main_flare1.jpg
		blendfunc gl_src_alpha gl_one
		tcmod transform -1 0 0 -1 1 1
		tcmod stretch sawtooth 0 1 0.66 0.5
		alphagen wave inversesawtooth 0 1 0.66 0.5
	}
	{
		clampmap textures/eltz/env/main_flare1.jpg
		blendfunc gl_src_alpha gl_one
		tcmod stretch sawtooth 0 1 0.99 0.5
		alphagen wave inversesawtooth 0 1 0.99 0.5
	}
	{
		clampmap textures/eltz/env/main_flare1.jpg
		blendfunc gl_src_alpha gl_one
		tcmod transform -1 0 0 -1 1 1
		tcmod stretch sawtooth 0 1 0.99 0.5
		alphagen wave inversesawtooth 0 1 0.99 0.5
	}
}

textures/eltz/env/pizzapan2
{
	qer_editorimage textures/eltz/misc/dev_conc_pent_blend.jpg
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	cull none
	{
		map textures/eltz/env/starts.jpg
		blendfunc gl_src_alpha gl_one
		rgbgen identity
		tcmod scroll 1 -0.5
	}
	{
		map textures/eltz/env/starts.jpg
		blendfunc add
		rgbgen wave sin 0 1 0 0.25
		tcmod scroll 1 -0.5
	}
	{
		map textures/eltz/env/starts2.jpg
		blendfunc add
		rgbgen wave sin 0 2 0 0.25
		tcmod scroll 1 -0.5
	}
}

textures/eltz/env/skytest_beam
{
	qer_editorimage textures/skies/sky_8.jpg
	q3map_skylight 90 4
	q3map_sunext 1 1 1 80 225 50 2 16
	q3map_sun 1 1 1 0 225 50
	q3map_nofog
	nocompress
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	nopicmip
	{
		map textures/eltz/env/device.jpg
		tcmod scroll 0.5 0.-2
		rgbgen identitylighting
	}
	{
		map textures/eltz/env/device2.jpg
		blendfunc add
		rgbgen wave sin 0 1 0 0.5
		tcmod scroll 0.5 0.-2
		rgbgen identitylighting
	}
}

textures/eltz/env/skytest_eltz
{
	qer_editorimage textures/skies/calm_sea.jpg
	q3map_skylight 110 4
	q3map_sunext 0.75 0.7 0.6 100 350 45 2 16
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nodlight
	surfaceparm sky
	skyparms env/calm_sea/calm_sea - -
}

textures/eltz/env/static_flare
{
	cull twosided
	deformvertexes autosprite
	qer_editorimage textures/eltz/env/main_flare0.jpg
	{
		clampmap textures/eltz/env/main_flare0.jpg
		blendfunc gl_src_alpha gl_one
		rgbgen identity
	}
}

textures/eltz/flag_dev3
{
	qer_editorimage textures/eltz/misc/eltz_flag3.jpg
	surfaceparm alphashadow
	deformvertexes wave 10 sin 0 2 0 .2
	cull twosided
	{
		map textures/eltz/misc/eltz_flag3.jpg
		alphafunc ge128
		rgbgen vertex
	}
	{
		map $lightmap
		blendfunc gl_zero gl_one
		rgbgen identity
		depthfunc equal
	}
}

textures/eltz/misc/dev_conc
{
	{
		map textures/eltz/misc/dev_conc.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/misc/dev_conc_broke
{
	{
		map textures/eltz/misc/dev_conc_broke.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/misc/dev_conc_trim
{
	{
		map textures/eltz/misc/dev_conc_trim.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/misc/e_caulk
{
	surfaceparm nodraw
	surfaceparm nomarks
}

textures/eltz/misc/gen_boom
{
	{
		map textures/eltz/misc/gen_boom.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/misc/lock
{
	{
		map textures/eltz/misc/lock.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/misc/m_fence
{
	{
		map textures/eltz/misc/m_fence.jpg
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

textures/eltz/misc/q_caverock
{
	q3map_nonplanar
	q3map_forcemeta
	q3map_shadeangle 120
	q3map_lightmapsampleoffset 8.0
	qer_editorimagetextures/eltz/misc/q_caverock.jpg
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/eltz/misc/q_caverock.jpg
		blendfunc filter
	}
}

textures/eltz/misc/teamdoor
{
	{
		map textures/eltz/misc/teamdoor.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/terrain/bridge_path
{
	qer_editorimage textures/temperate_sd/sand_patchnoise.jpg
	q3map_lightmapsampleoffset 16
	q3map_lightmapmergable
	q3map_shadeangle 170
	q3map_nonplanar
	q3map_forcemeta
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	surfaceparm landmine
	surfaceparm gravelsteps
	{
		map textures/temperate_sd/sand_patchnoise.jpg
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/eltz/terrain/e_alpha_100
{
	qer_editorimage textures/eltz/terrain/e_alpha_100.jpg
	qer_trans 0.75
	q3map_alphamod volume
	q3map_alphamod scale 1
	surfaceparm nonsolid
	surfaceparm nodraw
	surfaceparm trans
}

textures/eltz/terrain/grass2ice
{
	qer_editorimage textures/eltz/terrain/grass2ice.jpg
	q3map_lightmapsampleoffset 16
	q3map_lightmapmergable
	q3map_shadeangle 170
	q3map_nonplanar
	q3map_forcemeta
	q3map_tcgen ivector ( 512 0 0 ) ( 0 512 0 )
	surfaceparm landmine
	surfaceparm snowsteps
	{
		map textures/eltz/terrain/rock_snow3.jpg
		rgbgen identity
	}
	{
		map textures/snow_sd/mxrock4b_snow.jpg
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
		alphagen vertex
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/eltz/terrain/icegrass
{
	qer_editorimage textures/eltz/terrain/snowgrass2.jpg
	q3map_lightmapsampleoffset 16
	q3map_lightmapmergable
	q3map_shadeangle 170
	q3map_nonplanar
	q3map_forcemeta
	q3map_tcgen ivector ( 512 0 0 ) ( 0 512 0 )
	surfaceparm landmine
	surfaceparm snowsteps
	{
		map textures/snow_sd/mxrock4b_snow.jpg
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/eltz/terrain/path
{
	qer_editorimage textures/eltz/terrain/path.jpg
	q3map_lightmapsampleoffset 16
	q3map_lightmapmergable
	q3map_shadeangle 170
	q3map_nonplanar
	q3map_forcemeta
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	{
		map textures/eltz/terrain/path.jpg
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/eltz/terrain/rock_snow3
{
	qer_editorimage textures/eltz/terrain/rock_snow3.jpg
	q3map_lightmapsampleoffset 16
	q3map_lightmapmergable
	q3map_shadeangle 170
	q3map_nonplanar
	q3map_forcemeta
	q3map_tcgen ivector ( 512 0 0 ) ( 0 512 0 )
	surfaceparm landmine
	surfaceparm snowsteps
	{
		map textures/eltz/terrain/rock_snow3.jpg
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/eltz/terrain/snow1
{
	qer_editorimage textures/eltz/terrain/snow1.jpg
	q3map_lightmapsampleoffset 16
	q3map_lightmapmergable
	q3map_shadeangle 170
	q3map_nonplanar
	q3map_forcemeta
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	surfaceparm landmine
	surfaceparm snowsteps
	{
		map textures/eltz/terrain/snow1.jpg
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/eltz/terrain/snow2path
{
	qer_editorimage textures/eltz/terrain/snow2path.jpg
	q3map_lightmapsampleoffset 16
	q3map_lightmapmergable
	q3map_shadeangle 170
	q3map_nonplanar
	q3map_forcemeta
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	surfaceparm landmine
	surfaceparm snowsteps
	{
		map textures/eltz/terrain/path.jpg
		rgbgen identity
	}
	{
		map textures/eltz/terrain/snow1.jpg
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
		alphagen vertex
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/eltz/terrain/snow2rock
{
	qer_editorimage textures/eltz/terrain/snow2rock.jpg
	q3map_lightmapsampleoffset 16
	q3map_lightmapmergable
	q3map_shadeangle 170
	q3map_nonplanar
	q3map_forcemeta
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	surfaceparm landmine
	surfaceparm snowsteps
	{
		map textures/eltz/terrain/snow1.jpg
		rgbgen identity
	}
	{
		map textures/eltz/terrain/snowrock2.jpg
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
		alphagen vertex
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/eltz/terrain/snow2rock2
{
	qer_editorimage textures/eltz/terrain/snow2rock.jpg
	q3map_lightmapsampleoffset 16
	q3map_lightmapmergable
	q3map_shadeangle 170
	q3map_nonplanar
	q3map_forcemeta
	q3map_tcgen ivector ( 512 0 0 ) ( 0 512 0 )
	surfaceparm landmine
	surfaceparm snowsteps
	{
		map textures/eltz/terrain/rock_snow3.jpg
		rgbgen identity
	}
	{
		map textures/eltz/terrain/snowrock2.jpg
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
		alphagen vertex
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/eltz/terrain/snowrock2
{
	qer_editorimage textures/eltz/terrain/snowrock2.jpg
	q3map_lightmapsampleoffset 16
	q3map_lightmapmergable
	q3map_shadeangle 170
	q3map_nonplanar
	q3map_forcemeta
	q3map_tcgen ivector ( 512 0 0 ) ( 0 512 0 )
	{
		map textures/eltz/terrain/snowrock2.jpg
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/eltz/terrain/snowrock9
{
	qer_editorimage textures/eltz/terrain/snowrock2.jpg
	q3map_lightmapsampleoffset 16
	q3map_lightmapmergable
	q3map_shadeangle 170
	q3map_nonplanar
	q3map_forcemeta
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	{
		map textures/eltz/terrain/snowrock2.jpg
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/eltz/walls/black_trim
{
	{
		map textures/eltz/walls/black_trim.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/br_fence1
{
	{
		map textures/eltz/walls/br_fence1.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/br_fence3
{
	{
		map textures/eltz/walls/br_fence3.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/bridge1
{
	{
		map textures/eltz/walls/bridge1.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/bridge2_1
{
	{
		map textures/eltz/walls/bridge2_1.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/bridge_tiles
{
	{
		map textures/eltz/walls/bridge_tiles.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/bridge_tiles2
{
	{
		map textures/eltz/walls/bridge_tiles2.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/castle_stone1
{
	{
		map textures/eltz/walls/castle_stone1.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/castle_wall_b
{
	{
		map textures/eltz/walls/castle_wall_b.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/castle_wall_m
{
	{
		map textures/eltz/walls/castle_wall_m.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/castle_wall_t
{
	{
		map textures/eltz/walls/castle_wall_t.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/castle_wall_tr1
{
	{
		map textures/eltz/walls/castle_wall_tr1.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/castle_wall_tr2
{
	{
		map textures/eltz/walls/castle_wall_tr2.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/ch_roof_d
{
	{
		map textures/eltz/walls/ch_roof_d.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/ch_roof_dnlm
{
	qer_editorimage textures/eltz/walls/ch_roof_d.jpg
	{
		map textures/eltz/walls/ch_roof_d.jpg
	}
}

textures/eltz/walls/ch_roof_dsnow
{
	{
		map textures/eltz/walls/ch_roof_dsnow.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/c_inside1
{
	{
		map textures/eltz/walls/c_inside1.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/cwall_base
{
	{
		map textures/eltz/walls/cwall_base.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/cwall_top
{
	{
		map textures/eltz/walls/cwall_top.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/ger_wall
{
	{
		map textures/eltz/walls/ger_wall.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/largeblock1
{
	{
		map textures/eltz/walls/largeblock1.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/largeblock2
{
	{
		map textures/eltz/walls/largeblock2.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/quarry_roof
{
	{
		map textures/eltz/walls/quarry_roof.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/redbarnwindow
{
	{
		map textures/eltz/walls/redbarnwindow.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/roof1
{
	{
		map textures/eltz/walls/roof1.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/shut1
{
	{
		map textures/eltz/walls/shut1.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/side_roof
{
	{
		map textures/eltz/walls/side_roof.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/snow_floor
{
	{
		map textures/eltz/walls/snow_floor.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/snow_wall1
{
	{
		map textures/eltz/walls/snow_wall1.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/snow_wall2
{
	{
		map textures/eltz/walls/snow_wall2.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/snow_wall3
{
	{
		map textures/eltz/walls/snow_wall3.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/v_arch
{
	{
		map textures/eltz/walls/v_arch.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/v_brownbig
{
	{
		map textures/eltz/walls/v_brownbig.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/v_wet
{
	{
		map textures/eltz/walls/v_wet.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/wintest
{
	{
		map textures/eltz/walls/wintest.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/walls/wolf_railing
{
	{
		map textures/eltz/walls/wolf_railing.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/water/bed2path
{
	qer_editorimage textures/eltz/water/bed2snow.jpg
	q3map_lightmapsampleoffset 16
	q3map_lightmapmergable
	q3map_shadeangle 170
	q3map_nonplanar
	q3map_forcemeta
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	surfaceparm landmine
	surfaceparm snowsteps
	{
		map textures/temperate_sd/sand_patchnoise.jpg
		rgbgen identity
	}
	{
		map textures/eltz/water/riverbed1.jpg
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
		alphagen vertex
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/eltz/water/bed2snow
{
	qer_editorimage textures/eltz/water/bed2snow.jpg
	q3map_lightmapsampleoffset 16
	q3map_lightmapmergable
	q3map_shadeangle 170
	q3map_nonplanar
	q3map_forcemeta
	q3map_tcgen ivector ( 512 0 0 ) ( 0 512 0 )
	surfaceparm landmine
	surfaceparm snowsteps
	{
		map textures/eltz/terrain/rock_snow3.jpg
		rgbgen identity
	}
	{
		map textures/eltz/water/riverbed1.jpg
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
		alphagen vertex
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/eltz/water/cave_gw
{
	nocompress
	qer_editorimage textures/eltz/water/water_gw.jpg
	q3map_globaltexture
	q3map_surfacelight 15
	surfaceparm water
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm lightfilter
	cull disable
	deformvertexes wave 100 sin 0 2 .5 .25
	{
		map textures/eltz/water/water_gw.jpg
		rgbgen identity
		blendfunc blend
		alphagen const 0.20
		depthwrite
		tcmod turb 0 0.01 0 0.15
		tcmod scroll .01 .01
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
		depthfunc equal
	}
}

textures/eltz/water/cave_midblue
{
	qer_editorimage textures/eltz/water/cave_mid2.jpg
	deformvertexes move 0 0 3 sin 0 2 0.3 0.02
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm pointlight
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	nopicmip
	{
		map textures/eltz/water/cave_mid2.jpg
		blendfunc blend
		tcmod turb 0 0.02 0 0.1
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
	}
}

textures/eltz/water/cave_sideblue
{
	qer_editorimage textures/eltz/water/cave_side2.jpg
	deformvertexes move 0 0 3 sin 0 2 0.3 0.02
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm pointlight
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	nopicmip
	{
		map textures/eltz/water/cave_side2.jpg
		blendfunc blend
		alphagen const 0
		tcmod turb 0 0.02 0 0.20
	}
	{
		map textures/eltz/water/cave_mid2.jpg
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
		alphagen vertex
		tcmod turb 0 0.02 0 0.1
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
	}
}

textures/eltz/water/eltz_wfall_base
{
	qer_editorimage textures/eltz/water/gr_waterfall2.jpg
	deformvertexes wave 100 sin 0 2 .5 .25
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm pointlight
	nopicmip
	cull disable
	{
		map textures/eltz/water/gr_waterfall3.jpg
		blendfunc blend
		alphagen const 0.3
		tcmod turb 0 0.01 0 0.15
		tcmod scroll 0 0.75
	}
	{
		map textures/eltz/water/gr_waterfall2.jpg
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
		alphagen vertex
		tcmod turb 0 0.02 0 0.1
		tcmod scroll 0 1
	}
}

textures/eltz/water/eltz_wfall_mist
{
	nocompress
	qer_editorimage textures/eltz/water/wfall_mist.jpg
	qer_trans .5
	cull none
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm water
	surfaceparm trans
	surfaceparm nonsolid
	{
		map textures/eltz/water/wfall_mist.jpg
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		alphagen const 0.75
		rgbgen identity
		tcmod scroll 0.875 0
	}
}

textures/eltz/water/green_water
{
	nocompress
	qer_editorimage textures/eltz/water/green_water.jpg
	qer_trans 0.75
	q3map_globaltexture
	surfaceparm water
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm lightfilter
	tesssize 256
	cull disable
	deformvertexes wave 100 sin 0 2 .5 .25
	{
		map textures/eltz/water/green_water.jpg
		rgbgen identity
		blendfunc blend
		alphagen const 0.75
		depthwrite
		tcmod turb 0 0.01 0 0.15
		tcmod scroll .01 .01
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
		depthfunc equal
	}
}

textures/eltz/water/riverbed
{
	qer_editorimage textures/eltz/water/riverbed1.jpg
	q3map_lightmapsampleoffset 16
	q3map_lightmapmergable
	q3map_shadeangle 170
	q3map_nonplanar
	q3map_forcemeta
	q3map_tcgen ivector ( 512 0 0 ) ( 0 512 0 )
	surfaceparm landmine
	surfaceparm snowsteps
	{
		map textures/eltz/water/riverbed1.jpg
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/eltz/water/stream_foamblend
{
	qer_editorimage textures/eltz/water/stream_turb1.jpg
	deformvertexes move 0 0 2 sin 0 2 0.3 0.09
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm pointlight
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	{
		map textures/eltz/water/stream_turb1.jpg
		blendfunc blend
		alphagen const 0.75
		tcmod scroll 0.085 0
		tcmod turb 0 0.02 0 0.30
	}
	{
		map textures/eltz/water/stream_mid.jpg
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
		alphagen vertex
		tcmod turb 0 0.02 0 0.20
	}
}

textures/eltz/water/stream_foam_lm
{
	qer_editorimage textures/eltz/water/stream_turb1.jpg
	deformvertexes move 0 0 2 sin 0 2 0.3 0.09
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm pointlight
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	{
		map textures/eltz/water/stream_turb1.jpg
		blendfunc blend
		alphagen const 0.75
		tcmod scroll 0.085 0
		tcmod turb 0 0.02 0 0.3
	}
}

textures/eltz/water/stream_mid
{
	qer_editorimage textures/eltz/water/stream_mid.jpg
	deformvertexes move 0 0 2 sin 0 2 0.3 0.09
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm pointlight
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	nopicmip
	{
		map textures/eltz/water/stream_mid.jpg
		tcmod turb 0 0.02 0 0.20
	}
}

textures/eltz/water/stream_side
{
	qer_editorimage textures/eltz/water/stream_side.jpg
	deformvertexes move 0 0 2 sin 0 2 0.3 0.09
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm pointlight
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	nopicmip
	{
		map textures/eltz/water/stream_side.jpg
		blendfunc blend
		alphagen const 0.1
		tcmod turb 0 0.02 0 0.20
	}
	{
		map textures/eltz/water/stream_mid.jpg
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
		alphagen vertex
		tcmod turb 0 0.02 0 0.20
	}
}

textures/eltz/water/waterfall_foamblend_lm
{
	qer_editorimage textures/eltz/water/stream_turb1.jpg
	deformvertexes move 0 0 2 sin 0 2 0.3 0.09
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm pointlight
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	{
		map textures/eltz/water/stream_turb1.jpg
		blendfunc blend
		alphagen const 0.75
		tcmod scroll 0.085 0
		tcmod turb 0 0.02 0 0.3
	}
	{
		map textures/eltz/water/stream_turb2.jpg
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
		alphagen vertex
		tcmod turb 0 0.02 0 0.20
	}
}

textures/eltz/windows/cy_shutter1
{
	{
		map textures/eltz/windows/cy_shutter1.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/windows/cy_window1
{
	{
		map textures/eltz/windows/cy_window1.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/windows/cy_window2
{
	{
		map textures/eltz/windows/cy_window2.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/windows/roof_window
{
	{
		map textures/eltz/windows/roof_window.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/windows/sm_win
{
	{
		map textures/eltz/windows/sm_win.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/windows/whouse_brown
{
	{
		map textures/eltz/windows/whouse_brown.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/eltz/windows/whouse_brown2
{
	{
		map textures/eltz/windows/whouse_brown2.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/lights/light_c01_2k
{
	qer_editorimage textures/lights/light_c01.jpg
	q3map_lightimage textures/lights/light_c01.blend.jpg
	q3map_surfacelight 2000
	surfaceparm nomarks
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/lights/light_c01.jpg
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/lights/light_c01.blend.jpg
		blendfunc gl_one gl_one
	}
}

textures/lights/light_c02
{
	qer_editorimage textures/lights/light_c02.jpg
	q3map_lightimage textures/lights/light_c02.blend.jpg
	q3map_surfacelight 2500
	surfaceparm nomarks
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/lights/light_c02.jpg
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/lights/light_c02.blend.jpg
		blendfunc gl_one gl_one
	}
}

textures/lights/light_m11_max
{
	qer_editorimage textures/lights/light_m11.jpg
	q3map_lightimage textures/lights/test.jpg
	q3map_surfacelight 5000
	surfaceparm nomarks
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/lights/light_m11.jpg
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/lights/light_m11.blend.jpg
		blendfunc gl_one gl_one
	}
}

textures/metal_misc/ametal_m01
{
	{
		map textures/metal_misc/ametal_m01.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/metal_misc/ametal_m03
{
	{
		map textures/metal_misc/ametal_m03.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/metal_misc/ametal_m03dm
{
	{
		map textures/metal_misc/ametal_m03dm.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/metal_misc/ametal_m04a
{
	{
		map textures/metal_misc/ametal_m04a.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/metal_misc/diamond_c_01
{
	{
		map textures/metal_misc/diamond_c_01.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/metal_misc/diamond_c_01b
{
	qer_editorimage textures/metal_misc/diamond_c_01b.jpg
	surfaceparm metalsteps
	surfaceparm nonsolid
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/metal_misc/diamond_c_01b.jpg
		rgbgen identity
		blendfunc filter
	}
	{
		map textures/uje_space_sniper/uje_blingbling.jpg
		blendfunc gl_src_alpha gl_one
		alphagen const 0.05
		tcgen environment
	}
}

textures/metal_misc/metal_m04dg
{
	{
		map textures/metal_misc/metal_m04dg.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/metal_misc/metal_m04g2
{
	{
		map textures/metal_misc/metal_m04g2.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/metal_misc/metal_m04r2
{
	{
		map textures/metal_misc/metal_m04r2.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/metal_misc/metal_m06
{
	{
		map textures/metal_misc/metal_m06.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/props/stove_m01
{
	{
		map textures/la_cour/stove_m01.jpg
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

textures/props/train_m06
{
	{
		map textures/props/train_m06.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/seawall_wall/metal_trim1
{
	{
		map textures/seawall_wall/metal_trim1.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/sfx/roq_candle_flame
{
	q3map_lightimage textures/sfx/roq_flame.jpg
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm trans
	cull disable
	q3map_surfacelight 4000
	{
		animmap 10 textures/sfx/flame1.jpg textures/sfx/flame2.jpg textures/sfx/flame3.jpg textures/sfx/flame4.jpg textures/sfx/flame5.jpg textures/sfx/flame6.jpg textures/sfx/flame7.jpg textures/sfx/flame8.jpg
		blendfunc add
		rgbgen wave inversesawtooth 0 1 0 10
	}
	{
		animmap 10 textures/sfx/flame2.jpg textures/sfx/flame3.jpg textures/sfx/flame4.jpg textures/sfx/flame5.jpg textures/sfx/flame6.jpg textures/sfx/flame7.jpg textures/sfx/flame8.jpg textures/sfx/flame1.jpg
		blendfunc add
		rgbgen wave sawtooth 0 1 0 10
	}
}

textures/sfx/xflame2_1750_nolick
{
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm nodlight
	cull none
	q3map_lightimage textures/sfx/flame_color.jpg
	q3map_surfacelight 1750
	qer_editorimage textures/sfx/flame1.jpg
	{
		animmap 8 textures/sfx/flame1.jpg textures/sfx/flame2.jpg textures/sfx/flame3.jpg textures/sfx/flame4.jpg textures/sfx/flame5.jpg textures/sfx/flame6.jpg textures/sfx/flame7.jpg textures/sfx/flame8.jpg
		blendfunc gl_src_alpha gl_one
		rgbgen wave sawtooth 0 1 0 8
	}
	{
		animmap 8 textures/sfx/flame8.jpg textures/sfx/flame1.jpg textures/sfx/flame2.jpg textures/sfx/flame3.jpg textures/sfx/flame4.jpg textures/sfx/flame5.jpg textures/sfx/flame6.jpg textures/sfx/flame7.jpg
		blendfunc gl_src_alpha gl_one
		rgbgen wave inversesawtooth 0 1 0 8
	}
	{
		map textures/sfx/flameball.jpg
		blendfunc gl_src_alpha gl_one
		rgbgen wave sin .6 .2 0 .6
	}
}

textures/snow/s_cashudder_c01
{
	{
		map textures/snow/s_cashudder_c01.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/snow/s_cwood_mo5c
{
	{
		map textures/snow/s_cwood_mo5c.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/snow_sd/ametal_m04a_snow
{
	{
		map textures/snow_sd/ametal_m04a_snow.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/snow_sd/ametal_m04a_snowfade
{
	{
		map textures/snow_sd/ametal_m04a_snowfade.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/snow/s_diamond_c01a
{
	{
		map textures/snow/s_diamond_c01a.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/snow_sd/wood_m05a_snow
{
	{
		map textures/snow_sd/wood_m05a_snow.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/snow/s_floor_c10_a2
{
	{
		map textures/snow/s_floor_c10_a2.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/snow/s_wood_c13a
{
	{
		map textures/snow/s_wood_c13a.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/swf/metal_m02
{
	{
		map textures/swf/metal_m02.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/village/villwin_c12m_glass
{
	qer_editorimage textures/village/villwin_c12m.jpg
	qer_trans 0.7
	cull disable
	surfaceparm glass
	surfaceparm pointlight
	surfaceparm trans
	{
		map textures/village/villwin_c12m.jpg
		blendfunc blend
		rgbgen vertex
		depthwrite
	}
}

textures/wood/wood_c01
{
	{
		map textures/wood/wood_c01.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/wood/wood_m02
{
	{
		map textures/wood/wood_m02.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/wood/wood_m02a
{
	{
		map textures/wood/wood_m02a.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/wood/wood_m05a_usat
{
	{
		map textures/wood/wood_m05a_usat.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/wood/wood_m05a_usata
{
	{
		map textures/wood/wood_m05a_usata.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/wood/wood_m13
{
	{
		map textures/wood/wood_m13.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/wood/wood_m15
{
	{
		map textures/wood/wood_m15.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/wood/wood_m16
{
	{
		map textures/wood/wood_m16.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/xlab_props/xdrawers_c03
{
	{
		map textures/xlab_props/xdrawers_c03.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/xlab_props/xgrid_c01
{
	{
		map textures/xlab_props/xgrid_c01.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/xlab_props/xpanel_c02dm
{
	{
		map textures/xlab_props/xpanel_c02dm.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/xlab_props/xpanel_c05_light_half
{
	{
		map textures/xlab_props/xpanel_c05_light_half.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/xlab_wall/xmetal_c03
{
	{
		map textures/xlab_wall/xmetal_c03.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/xlab_wall/xtrim_c07
{
	{
		map textures/xlab_wall/xtrim_c07.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identitylighting
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

